classification
Title: Typos in Doc/library/select.rst
Type: Stage: resolved
Components: Documentation Versions: Python 3.7, Python 3.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Mariatta Nosy List: Mariatta, OSAMU.NAKAMURA, docs@python, serhiy.storchaka
Priority: normal Keywords:

Created on 2017-04-11 23:22 by OSAMU.NAKAMURA, last changed 2017-04-13 03:03 by Mariatta. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 1086 merged OSAMU.NAKAMURA, 2017-04-11 23:27
PR 1098 merged Mariatta, 2017-04-13 02:52
Messages (5)
msg291520 - (view) Author: OSAMU NAKAMURA (OSAMU.NAKAMURA) * Date: 2017-04-11 23:22
In 18.3.2. Edge and Level Trigger Polling (epoll) Objects,
there is duplicated 'on' in description of `EPOLLEXCLUSIVE`.

   Wake only ... objects polling on on a fd.
                                 ^^^^^
msg291543 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2017-04-12 10:30
New changeset 3e0f1fc4e0ffcfcc706015fa3d67c262948ef171 by Serhiy Storchaka (NAKAMURA Osamu) in branch 'master':
bpo-30047: Fix a typo in Doc/library/select.rst (#1086)
https://github.com/python/cpython/commit/3e0f1fc4e0ffcfcc706015fa3d67c262948ef171
msg291569 - (view) Author: Mariatta (Mariatta) * (Python committer) Date: 2017-04-12 18:48
This needs backport, which I will do later today. Thanks.
msg291584 - (view) Author: Mariatta (Mariatta) * (Python committer) Date: 2017-04-13 03:02
New changeset f0c416799b33742af36d7c6608b9a422615fb3d2 by Mariatta in branch '3.6':
[3.6] bpo-30047: Fix a typo in Doc/library/select.rst (GH-1086) (GH-1098)
https://github.com/python/cpython/commit/f0c416799b33742af36d7c6608b9a422615fb3d2
msg291585 - (view) Author: Mariatta (Mariatta) * (Python committer) Date: 2017-04-13 03:03
Backported to 3.6.
Closing this now.
Thanks all :)
History
Date User Action Args
2017-04-13 03:03:28Mariattasetstatus: open -> closed
resolution: fixed
messages: + msg291585

stage: backport needed -> resolved
2017-04-13 03:02:23Mariattasetmessages: + msg291584
2017-04-13 02:52:13Mariattasetpull_requests: + pull_request1241
2017-04-12 18:48:44Mariattasetversions: + Python 3.7
nosy: + Mariatta

messages: + msg291569

assignee: docs@python -> Mariatta
stage: backport needed
2017-04-12 10:30:42serhiy.storchakasetnosy: + serhiy.storchaka
messages: + msg291543
2017-04-11 23:27:13OSAMU.NAKAMURAsetpull_requests: + pull_request1230
2017-04-11 23:22:47OSAMU.NAKAMURAcreate